from django.contrib import admin

from intranet.femida.src.jobs.accounts import models


class JobsAccountAdmin(admin.ModelAdmin):

    list_display = (
        'first_name',
        'last_name',
        'uid',
        'candidate',
    )

    raw_id_fields = (
        'candidate',
    )


admin.site.register(models.JobsAccount, JobsAccountAdmin)
